html, body, table, tr, td, form, img, div, a, p, h1, h2, h3, h4, h5, h6
{
margin: 0px;
padding: 0px;
border: 0px;
outline: none;
}

html, body
{
height: 100%;
}

body, td, input, textarea
{
font-family: 'noto_sansregular', helvetica, arial, sans-serif;
font-size: 16px;
line-height: 28px;
color: #292b2e;
vertical-align: middle;
-webkit-text-size-adjust: 100%;
}

b, strong
{
font-family: 'noto_sansbold', helvetica, arial, sans-serif;
font-weight: normal;
}

a,
a:link,
a:visited,
a:hover,
a:focus,
a:active
{
font-family: 'noto_sansbold', helvetica, arial, sans-serif;
font-weight: normal;
font-size: 16px;
line-height: 28px;
color: #069ec0;
text-decoration: none;
}

a:hover,
a:focus,
a:active
{
color: #069ec0;
text-decoration: underline;
}

h1
{
font-family: 'giorgioregular', helvetica, arial, sans-serif;
font-size: 49px;
line-height: 52px;
font-weight: normal;
padding-bottom: 20px;
text-transform: uppercase;
}

h2
{
font-family: 'giorgioregular', helvetica, arial, sans-serif;
font-size: 28px;
line-height: 34px;
font-weight: normal;
padding-bottom: 20px;
text-transform: uppercase;
}

h3
{
font-family: 'giorgioregular', helvetica, arial, sans-serif;
font-size: 25px;
line-height: 30px;
font-weight: normal;
padding-bottom: 20px;
text-transform: uppercase;
}

p
{
padding-bottom: 29px;
}

div.stopFloat
{
float: none;
clear: both;
height: 1px;
overflow: hidden;
}


/* from area */

img.CKeditorImgFloatLeft
{
float: left;
margin: 0px 10px 10px 0px;
}

img.CKeditorImgFloatRight
{
float: right;
margin: 0px 0px 10px 10px;
}

img.CKeditorImgMarginRight
{
margin: 0px 0px 10px 10px;
}

img.CKeditorImgMarginLeft
{
margin: 0px 10px 10px 0px;
}

/* /from area */



div.bodyWrapper
{
position: relative; top: 0px; left: 0px;
width: 682px;
height: auto!important;
height: 100%;
min-height: 100%;
margin: 0px 0px 0px 330px;
overflow: hidden;
}

div.bgImg
{
position: fixed; top: 0px; left: 0px;
height: 100%; width: 100%; overflow: hidden;
}

div.bgImg img { height: 104%; }

div.topWrapper
{
position: relative; top: 0px; left: auto;
height: 207px;
border-bottom: 2px solid #C7C7C7;
z-index: 10;
}

img.topLogo { margin-top: 61px; }

div.topMenu { padding-top: 53px; }

div.topMenu ul,
div.topMenu ul li
{
margin: 0px;
padding: 0px;
border: 0px;
outline: none;
list-style-type: none;
}

div.topMenu ul li
{
visibility: hidden;
position: relative;
top: 0px;
left: 0px;
display: block;
float: left;
z-index: 11;
}

div.topMenu ul li.menuActive { z-index: 12; }

div.topMenu ul li a
{
display: block;
font-family: 'noto_sansregular', arial, sans-serif;
font-size: 17px;
font-weight: normal;
line-height: 30px;
vertical-align: top;
color: #292b2e;
text-decoration: none;
text-transform: uppercase;
margin-right: 25px;
}

div.topMenu ul li a:hover,
div.topMenu ul li.menu-current a,
div.topMenu ul li.menu-parent a,
div.topMenu ul li.menu-parent ul li.menu-current a,
div.topMenu ul li.menuActive a
{ font-family: 'noto_sansbold', arial, sans-serif; }

div.topMenu ul li.menuActive ul li a
{ font-family: 'noto_sansregular', arial, sans-serif;  }

div.topMenu ul li.menuActive ul li a:hover
{ font-family: 'noto_sansbold', arial, sans-serif; }


div.topMenu ul li ul
{
position: absolute;
top: 50px;
left: -439px;
width: 600px;
}

div.topMenu ul li ul li
{
position: static;
text-align: left!important;
}

div.topMenu ul li.menu-parent ul { visibility: visible!important; }

div.topMenu ul li.menu-parent ul li a { font-weight: normal; }

div.topMenu ul li.menu-parent ul li a:hover { font-weight: bold; }

div.topZD { position: absolute; bottom: 11px; right: 0px; }
a.zdLink { display: block; }

div.topAufbau { position: absolute; bottom: 11px; right: 0px; }
a.aufbauLink { display: block; }


div.content { padding: 58px 0px 0px 27px; }


/* publications */

div.publicationWrapper { padding-bottom: 88px; }
div.publicationCover { float: left; width: 320px; }
div.publicationInfo { float: right; width: 300px; }

div.publicationInfo p { padding-bottom: 16px; }

/* publications */




a.imgBox { display: block; width: 292px; overflow: hidden; padding-bottom: 23px; font-family: 'noto_sansregular', helvetica, arial, sans-serif; color: #000000; text-decoration: none; }
a.imgBoxTop { width: 617px; }

span.imgBoxTitle { display: block; font-size: 34px; line-height: 40px; padding-bottom: 8px; }
span.imgBoxText { display: block; font-style: italic; line-height: 20px; padding-bottom: 8px;  }
span.imgBoxCopy { font-size: 14px; }
span.imgBoxDownload { display: block; padding-top: 8px; padding-bottom: 8px; color: #069ec0; font-family: 'noto_sansbold', helvetica, arial, sans-serif; }

a.imgBox:hover span.imgBoxDownload { text-decoration: underline; }


a.imgBox img { display: block; margin-top: 4px; border: 1px solid #7d7d7d; }

a.imgBoxPF { padding-bottom: 17px; }
a.imgBoxPF img { margin-top: 0px; }

form.imgNameBox { width: 300px; overflow: hidden; padding-bottom: 17px; }
input.imgNameBoxButton { width: 300px; margin: 0px; padding: 0px; border: 0px; text-align: left; background-color: #ffffff; cursor: pointer; }
input.imgNameBoxButton:hover { text-decoration: underline; }

div.imgCol12 { float: left; }
div.imgCol1 { float: left; }
div.imgCol2 { float: left; padding-left: 40px; }
div.imgCol3 { float: left; padding-left: 17px; }

div.dtlImgBox { width: 617px; float: left; z-index: 0;}
div.dtlImgArtNr { padding-top: 8px; font-size: 12px; font-style: italic; color: #8D8F92; }

div.dtlImgBoxImg { position: relative; top: 0px; left: 0px; width: 617px; }

a.dtlImgPrev
{
display: none;
position: absolute; top: 0px; left: 0px; height: 100%; width: 70px;
background-image: url(../images/arrow_prev.png);
background-position: 0px center;
background-repeat: no-repeat;
outline: none;
}

a.dtlImgNext
{
display: none;
position: absolute; top: 0px; right: 0px; height: 100%; width: 70px;
background-image: url(../images/arrow_next.png);
background-position: 0px center;
background-repeat: no-repeat;
outline: none;
}

div.dtlImgBoxImg:hover a.dtlImgPrev,
div.dtlImgBoxImg:hover a.dtlImgNext
{ display: block; }

div.dtlImgText { width: 273px; float: right; }
div.dtlImgTextTitle { font-size: 34px; line-height: 40px; padding-bottom: 6px; }
div.dtlImgTextText { font-family: 'noto_sansregular', helvetica, arial, sans-serif!important; font-style: italic;  }

div.dtlImgTextText p, div.dtlImgTextText p span { font-family: 'noto_sansregular', helvetica, arial, sans-serif!important; font-style: italic; }

div.dtlImgTextLink { padding-top: 24px; }

h1.newsH1
{
padding-bottom: 0px;
line-height: 40px;
}

div.newsDate
{
font-size: 12px;
line-height: 16px;
font-style: italic;
color: #757575;
}

div.newsImg { }
div.newsImg img { display: block; margin: 17px 0px 17px 0px; }

div.newsText { }

div.newsLink { padding-top: 24px; }


div.footerBG { height: 124px; }
div.footer { position: absolute; bottom: 0px; left: 0px; width: 682px; padding: 0px 0px 30px 0px; font-size: 14px; line-height: 20px; color: #787878; text-align: center; }
div.footer a { font-family: 'noto_sansregular', helvetica, arial, sans-serif; font-weight: normal; font-size: 14px; line-height: 20px; }

div.toTopButton { cursor: pointer; }

@media only screen and (max-width: 1024px), screen and (max-height: 680px) {

div.bgImg { position: absolute; height: auto; }
div.bgImg img { height: auto; width: 380px; }
div.topWrapper { position: relative; background-color: transparent; }

}

div.topMenuWrapper { height:auto!important; }

